.productProgram{
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.cpgk{
  width: 1200px;
  margin: 0 auto;
  margin-top: 80px;
}

.cpgk-main-heading{
  color: #1d2129;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
}

.cpgk-sub-heading{
  color: #1D2129;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  margin-top: 40px;
}

.hxnl{
  margin: 0 auto;
  margin-top: 160px;
}

.hxnl-list{
  width: 100%;
  display: flex;
}

.zxt{
  margin-top: 240px;
}

 /* 768以下 */
 @media (max-width: 768px) {
  .cpgk {
      width: 100%;
  }
 }